{
  "date": "2025-08-25T11:30:19.481Z",
  "preset": "nitro-dev",
  "framework": {
    "name": "nitro",
    "version": ""
  },
  "versions": {
    "nitro": "2.11.13"
  },
  "dev": {
    "pid": 39287,
    "workerAddress": {
      "socketPath": "/var/folders/zm/fbdy869x6bn2j28qcmc5lxvm0000gn/T/nitro-worker-39287-1-1-3713.sock"
    }
  }
}